.solmenu {
	border: 1px solid black;
	border-bottom-width: 0;
	width: 145px;
	font: normal 70% 'Tahoma', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

.solmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.solmenu li a {
	display: block;
	padding: 3px 0 3px 9px;
	width: 129px; /*145px minus all left/right paddings and margins*/
	text-decoration: none;
	color: white;
	background-color: #2175bc;
	border-bottom: 1px solid #90bade;
	border-left: 7px solid #2b4aa5;
}

* html .solmenu li a { /*IE only */
	width: 147px; /*IE 5*/
	w\idth: 143px; /*145px minus all left/right paddings and margins*/
}

.solmenu li a:hover {
	background-color: #2586d7;
	border-left-color: #1c64d1;
}

.solmenu div.menutitle {
	text-align: center;
	color: white;
	border-bottom: 1px solid black;
	padding: 1px 0 1px 0;
	background-color: black;
	font: bold 120% 'Trebuchet MS';
}

.solmenu div.menuicireklam {
	padding: 3px 0 3px 9px;
	width: 129px; /*145px minus all left/right paddings and margins*/
	color: white;
	background-color: #2175bc;
	border-bottom: 1px solid #90bade;
	border-left: 7px solid #2b4aa5;
}

* html .solmenu div.menuicireklam { /*IE only */
	width: 147px; /*IE 5*/
	w\idth: 143px; /*145px minus all left/right paddings and margins*/
}

.sagmenu {
	border: 1px solid black;
	border-bottom-width: 0;
	width: 145px;
	font: normal 70% 'Tahoma', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

.sagmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.sagmenu li a {
	display: block;
	padding: 3px 0 3px 9px;
	width: 129px; /*145px minus all left/right paddings and margins*/
	text-decoration: none;
	color: white;
	background-color: #2175bc;
	border-bottom: 1px solid #90bade;
	border-right: 7px solid #2b4aa5;
}

* html .sagmenu li a { /*IE only */
	width: 147px; /*IE 5*/
	w\idth: 143px; /*145px minus all left/right paddings and margins*/
}

.sagmenu li a:hover {
	background-color: #2586d7;
	border-left-color: #1c64d1;
}

.sagmenu div.menutitle {
	text-align: center;
	color: white;
	border-bottom: 1px solid black;
	padding: 1px 0 1px 0;
	background-color: black;
	font: bold 120% 'Trebuchet MS';
}

.sagmenu div.menuicireklam {
	padding: 3px 0 3px 9px;
	width: 129px; /*145px minus all left/right paddings and margins*/
	color: white;
	background-color: #2175bc;
	border-bottom: 1px solid #90bade;
	border-right: 7px solid #2b4aa5;
}

* html .sagmenu div.menuicireklam { /*IE only */
	width: 147px; /*IE 5*/
	w\idth: 143px; /*145px minus all left/right paddings and margins*/
}
